--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: locreate
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a PGlarge instance on success. On failure, it raises PGError exception. <em>(See #lo_open for information on mode.)</em>"
full_name: PGconn#lo_create
is_singleton: false
name: lo_create
params: |
  conn.lo_create( [mode] ) -> PGlarge

visibility: public
